<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Scrolling bar</title>
</head>
<body>
    <h1>Wir haben einem Animation</h1>
    <div class="boxes show"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <div class="boxes"><h2>das Wort</h2></div>
    <script src="assets/js/main.js"></script>
</body>
</html>